body{
background-color:#dfdfdf;
display:block;
margin:50px;
width:50%;
background-attachment:absolute;

 }
 
h1 {

color: rgb(0,0,255);
background-color:#FC9804; }


.mbody {
	margin:160px;
	border:1px dashed red;
	position:absolute;
	height:220px; }

.image{
	margin:30px;
	border:1px solid black;
	width:1000px;
	height:550px;
	background:url("img_tree.png");
	background-repeat:no-repeat;
	 }	

.header { 
	margin:100px;
	width:100px;
	height:500px; }
		
.content {
	margin:100px;
	width:500px;
	height:100px; }
